<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <?php if (isAUserConnected()) {?>
        Connected user : <?php echo getConnectedUser($token); ?>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <a class="nav-link" href="<?php echo $rootUrl;?>">Disconnect</a>
    <?php }?>
</nav>
